<?xml version="1.0" encoding="UTF-8"?>
<GUIA dt="18-05-2011 10:55:58" App="Olisoft 2011.6.0" xmlns="urn:guia" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:Guia.xsd">
  <GUIAHEADER>
    <NUMFISC>505410818</NUMFISC>
    <PERIDECANO>2011</PERIDECANO>
    <PERIDECMES>04</PERIDECMES>
    <VMONTANT>0000000003700</VMONTANT>
  </GUIAHEADER>
  <GUIADETAIL>
    <CZONAG>C</CZONAG>
    <CRUBRI>101</CRUBRI>
    <MONTLN>0000000003700</MONTLN>
  </GUIADETAIL>
</GUIA>

